@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

nav ul {
    list-style:none;
}


/*slidemenu*/
.slidemenu {
    background-color: #FFF;
   	border-left: 1px solid #ff3366;
}
.slidemenu li {
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #ff3366;
	color:#ff3366;
    font-size:14px;
    line-height: 1.8;
}
.slidemenu li a {
    padding:10px 0 10px 5px;
    display: block;
    text-decoration: none;
    color: #ff3366;

}

.slidemenu ul li a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
}

.slidemenu li:first-child {
    border-top: none;
}
.slidemenu li:last-child {
    border-bottom: none;
}
.slidemenu .slidemenu-header {
    height: 49px;
    border-bottom: 1px solid #ff3366;
    box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
    background-color: #FFF;
}

.slidemenu .slidemenu-header div {
    padding: 17px 0px 0px 19px;
    text-decoration: none;
    color: #ff3366;
}

.menu_title {
background-color:#ffe4ef;
height:30px;
color:#ff0066;
border-top: 1px solid #ff3366;
padding: 20px 0 0 10px;
}

/*main*/
#main {
    background: #FFFFFF;
}
#contents {
    padding: 10px;
}
#contents h1 {
    font-size: 18px;
    text-align:center;
    margin: 0 0 15px 0;
}
#contents p {
    line-height: 1;
}

/*plugin*/
#main {
  z-index: 1;
}
.slidemenu {
  top: 0;
  width: 240px;
  position: fixed;
  visibility: hidden;
  z-index: -1;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
}
.slidemenu-left {
    left: 0;
}
.slidemenu-right {
    right: 0;
}


.slidemenu li:not(.arrow_none) {
margin: 0 auto;
border-bottom: 1px solid #ff3366;
list-style: none;
background: url(/images/index/topimg/arrow.png) no-repeat 95%;
padding: 10px 10% 10px 2%;
line-height: 1.3;
}

.slidemenu li a {
display: block;
color: #ff3366;
white-space: normal;
text-overflow: ellipsis;
height: auto;
overflow: hidden;
}

/*180227_追加*/
.free_contents {
    display:table;
    table-layout: fixed;
    width:100%;
}

.contents1,.contents2 {
    display:table-cell;
}

.free_contents img {
    width:50%;
}
